from django.contrib import admin
from hdabo.models import (Author, Datasheet, DocumentFormat, Domain, Organisation, 
    Tag, TagCategory, TaggedSheet, TimePeriod, User)


admin.site.register(Author)
admin.site.register(Datasheet)
admin.site.register(DocumentFormat)
admin.site.register(Domain)
admin.site.register(Organisation)
admin.site.register(Tag)
admin.site.register(TagCategory)
admin.site.register(TaggedSheet)
admin.site.register(TimePeriod)
admin.site.register(User)


